<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <httpErrors>
            <error statusCode="500" subStatusCode="100" path="/500-100utf.asp" responseMode="ExecuteURL" />
        </httpErrors>
    </system.webServer>
</configuration>
